New Search

System Center Operations Manager Web Console XSS Vulnerability-I - MS13-003

oval:org.mitre.oval:def:15760

Cross-site scripting (XSS) vulnerability in Microsoft System Center Operations Manager 2007 SP1 and R2 allows remote attackers to inject arbitrary web script or HTML via crafted input aka "System Center Operations Manager Web Console XSS Vulnerability" a different vulnerability than CVE-2013-0010.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2013-0009
Product(s):
  • Microsoft System Center Operations Manager 2007
  • Microsoft System Center Operations Manager 2007 R2